<h2>MY HEROES</h2>

<div>
	<label class="hero-name">Hero name: </label>
	<input #heroName />
  	<button class="btn-round add" (click)="add(heroName.value); heroName.value=''">+</button>
</div>

<ul class="heroes-list">
	<li  *ngFor="let hero of heroes">
		<a routerLink="/info/{{hero.id}}"><span class="badge">{{hero.id}}</span>{{hero.name}}</a>
		<button class="btn-round delete" title="delete" (click)="delete(hero)">-</button>
	</li>
</ul>
